<TEI.2 id="jrc32006R0467-pt" n="32006R0467" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0467 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%467/2006 da Comiss%atilde%o, de  21 de Mar%ccedil%o de 2006 , que determina em que medida podem ser aceites os pedidos de certificados de importa%ccedil%%atilde%o apresentados em Mar%ccedil%o de 2006 ao abrigo dos contingentes pautais de importa%ccedil%%atilde%o para determinados produtos no sector da carne de su%iacute%no, para o per%iacute%odo compreendido entre  1 de Abril  e  30 de Junho de 2006</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0467&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0467&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">4692</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%467/2006 da Comiss%atilde%o, de 21 de Mar%ccedil%o de 2006 , que determina em que medida podem ser aceites os pedidos de certificados de importa%ccedil%%atilde%o apresentados em Mar%ccedil%o de 2006 ao abrigo dos contingentes pautais de importa%ccedil%%atilde%o para determinados produtos no sector da carne de su%iacute%no, para o per%iacute%odo compreendido entre 1 de Abril e 30 de Junho de 2006</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 467/2006 da Comissão</p>
        <p n="3">de 21 de Março de 2006</p>
        <p n="4">que determina em que medida podem ser aceites os pedidos de certificados de importação apresentados em Março de 2006 ao abrigo dos contingentes pautais de importação para determinados produtos no sector da carne de suíno, para o período compreendido entre 1 de Abril e 30 de Junho de 2006</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1458/2003 da Comissão, de 18 de Agosto de 2003, relativo à abertura e modo de gestão dos contingentes pautais no sector da carne de suíno [1], e, nomeadamente, o n.o 6 do seu artigo 5.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">Os pedidos de certificados de importação apresentados para o período compreendido entre 1 de Abril e 30 de Junho de 2006 totalizam quantidades inferiores às disponíveis, podendo, em consequência, ser inteiramente satisfeitos.</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1.o</p>
        <p n="12">Os pedidos de certificados de importação, relativos ao período de 1 de Abril e 30 de Junho de 2006, apresentados ao abrigo do Regulamento (CE) n.o 1458/2003 são aceites como referido no anexo.</p>
        <p n="13">Artigo 2.o</p>
        <p n="14">O presente regulamento entra em vigor em 1 de Abril de 2006.</p>
        <p n="15">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 21 de Março de 2006.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">J. L. Demarty</p>
        <p n="19">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="20">[1] JO L 208 de 19.8.2003, p. 3. Regulamento alterado pelo Regulamento (CE) n.o 341/2005 (JO L 53 de 26.2.2005, p. 28).</p>
        <p n="21">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="22">ANEXO</p>
        <p n="23">Grupo | Percentagem de aceitação dos certificados de importação apresentados para o período de 1 de Abril a 30 de Junho de 2006 |</p>
        <p n="24">G2 | 100 |</p>
        <p n="25">G3 | — |</p>
        <p n="26">G4 | — |</p>
        <p n="27">G5 | — |</p>
        <p n="28">G6 | — |</p>
        <p n="29">G7 | — |</p>
        <p n="30">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
